<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'hi', version '2.6'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'आपके पास {$a}s पर ध्यान देने की आवश्यकता है';
$string['alwaysshowall'] = 'हमेशा सब दिखाते हैं';
$string['collapseall'] = 'सभी पाठ्यक्रम सूचियों को संक्षिप्त करें';
$string['configpreservestates'] = 'यदि इनेबल्ड किया गया है, तो उपयोगकर्ता द्वारा निर्धारित ध्वस्त / विस्तारित राज्य प्रत्येक लोड पर संग्रहीत और उपयोग किए जाते हैं।';
$string['course_overview:addinstance'] = 'एक नया पाठ्यक्रम अवलोकन ब्लॉक जोड़ें';
$string['defaultmaxcourses'] = 'डिफ़ॉल्ट अधिकतम पाठ्यक्रम';
$string['defaultmaxcoursesdesc'] = 'अधिकतम पाठ्यक्रम जिन्हें पाठ्यक्रम अवलोकन ब्लॉक पर प्रदर्शित किया जाना चाहिए, 0 सभी पाठ्यक्रम दिखाएंगे';
$string['expandall'] = 'सभी पाठ्यक्रम सूचियों का विस्तार करें';
$string['forcedefaultmaxcourses'] = 'फोर्र्स अधिकतम पाठ्यक्रम';
$string['forcedefaultmaxcoursesdesc'] = 'यदि सेट किया जाता है तो उपयोगकर्ता अपनी व्यक्तिगत सेटिंग को बदल नहीं पाएगा';
$string['hiddencoursecount'] = 'आपके पास {$a} छिपा हुआ कोर्स है';
$string['hiddencoursecountplural'] = 'आपके पास {$a} छिपा हुआ कोर्स है';
$string['hiddencoursecountwithshowall'] = 'आपके पास {$a-> coursecount} छिपा हुआ कोर्स ({$a-> showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'आपके पास {$a-> coursecount} छिपा हुआ कोर्स ({$a-> showalllink})';
